# lugins/osg/Sequence.cpp File Reference

`#include "osg/Sequence"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/Sequence.cpp:

## Functions

bool | Sequence_readLocalData (Object &obj, Input &fr)
bool | Sequence_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_SequenceProxy (new osg::Sequence,"Sequence","Object Node Sequence Group",&Sequence_readLocalData,&Sequence_writeLocalData)

## Function Documentation

bool Sequence_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool Sequence_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_SequenceProxy(new osg::Sequence,"Sequence","Object Node Sequence Group",&Sequence_readLocalData,&Sequence_writeLocalData)